Subject: Re: GIT on MinGW problem

From: Han-Wen Nienhuys <[email-masked]>
Date: Sun, 27 May 2007 21:31:22 -0300

Johannes Schindelin escreveu:
>>> but it does not do this, and does not check chache by default. Of course
>>> tests have to be written to make use of cache, IIRC...
>> Slowness is a misguided argument as well.  Yes, configure is slow, but 
>> you only have to run it if configure.in , config.h.in or config.make.in 
>> chagnes. And that doesn't happen very often during development.
> 
> Slowness is a good argument. The config does change from time to time (you 
> should know, IICC LilyPond had 36 changes in configure.in through 2006). 

Compared to the 100 recompiles during a typical debug/compile day, that's 
not very significant, IMO.

-- 
 Han-Wen Nienhuys - [email-masked] - http://www.xs4all.nl/~hanwen